.page-programs .section-great-teachers .image-container .quote-container {
    padding-top: 60px;
}

@media only screen and (max-width: 1068px) {
    .page-programs .section-great-teachers .image-container .quote-container {
        padding-top: 60px
    }
}

@media only screen and (max-width: 735px) {
    .page-programs .section-great-teachers .image-container .quote-container {
        padding-top: 40px;
        padding-left: 20px;
    }
}

.page-programs .section-hero .section-hero-intro-format {
    width: 380px
}

@media only screen and (max-width: 1068px) {
    .page-programs .section-hero .section-hero-intro-format {
        width: 310px
    }
}

@media only screen and (max-width: 735px) {
    .page-programs .section-hero .section-hero-intro-format {
        width: 100%
    }
}
